local fn = _gn(0xF5BED327CEA362B1)
--- Returns status of gallery photo fetch, which was requested by [`QUEUE_OPERATION_TO_CREATE_SORTED_LIST_OF_PHOTOS`](#\_0x2A893980E96B659A).
-- @return 0 - Succeeded, 1 - In progress, 2 - Failed
function Global.GetStatusOfSortedListOperation(scanForSaving)
	return fn(scanForSaving, _ri)
end
